> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tally.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Removing users

> Removes a user from your organization. Only the organization creator can remove other members, or users can remove themselves.



## OpenAPI

````yaml DELETE /organizations/{organizationId}/users/{userId}
openapi: 3.0.1
info:
  title: OpenAPI
  description: Tally's API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.tally.so
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/users/{userId}:
    delete:
      tags:
        - Organization
      summary: Remove user from organization
      description: >-
        Removes a user from your organization. Only the organization creator can
        remove other members, or users can remove themselves.
      parameters:
        - name: organizationId
          in: path
          required: true
          description: The ID of the organization
          schema:
            type: string
        - name: userId
          in: path
          required: true
          description: The ID of the user to remove from the organization
          schema:
            type: string
      responses:
        '204':
          description: User removed from organization successfully
        '401':
          description: Unauthorized - Invalid or missing API key
        '403':
          description: >-
            Forbidden - User doesn't have permission to remove this member or
            user doesn't exist in organization
        '404':
          description: Organization not found
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````